.container {
    width: 70%;
    background-color: gray;
    color: white;
    height: 300px;
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: 0;
}
.two {
    height: 100px;
    width: 100px;
    background-color: black;
    position: absolute;
    bottom: 0;
    left: 0;
}
.container .three {
    height: 100px;
    width: 100px;
    background-color: black;
    float: right;
}
